Bug 540255 - [abrt] crash detected in liveusb-creator-3.8.7-1.fc12
Summary: [abrt] crash detected in liveusb-creator-3.8.7-1.fc12
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: liveusb-creator
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: kushaldas@gmail.com
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:b77bb78d
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-11-22 22:05 UTC by Juan P. Daza P.
Modified: 2009-12-11 18:18 UTC (History)
4 users (show)

Fixed In Version: 3.9-1.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-12-11 18:17:17 UTC


Attachments (Terms of Use)
File: backtrace (473 bytes, text/plain)
2009-11-22 22:05 UTC, Juan P. Daza P.
no flags Details

Description Juan P. Daza P. 2009-11-22 22:05:23 UTC
abrt detected a crash.

Comment: Browsing an ISO file, located in a user /home.
Attached file: backtrace
cmdline: /usr/bin/python -tt /usr/sbin/liveusb-creator 
component: liveusb-creator
executable: /usr/sbin/liveusb-creator
kernel: 2.6.31.5-127.fc12.x86_64
package: liveusb-creator-3.8.7-1.fc12
uuid: b77bb78d

Comment 1 Juan P. Daza P. 2009-11-22 22:05:25 UTC
Created attachment 372973 [details]
File: backtrace

Comment 2 Fedora Update System 2009-12-01 20:36:50 UTC
liveusb-creator-3.9-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/liveusb-creator-3.9-1.fc12

Comment 3 Fedora Update System 2009-12-01 20:36:56 UTC
liveusb-creator-3.9-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/liveusb-creator-3.9-1.fc11

Comment 4 Fedora Update System 2009-12-03 04:56:39 UTC
liveusb-creator-3.9-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update liveusb-creator'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-12537

Comment 5 Fedora Update System 2009-12-03 05:03:01 UTC
liveusb-creator-3.9-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update liveusb-creator'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F12/FEDORA-2009-12554

Comment 6 Fedora Update System 2009-12-11 18:17:12 UTC
liveusb-creator-3.9-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2009-12-11 18:18:34 UTC
liveusb-creator-3.9-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.